

html, body{min-width: 1280px;}
/* page_product */
.page_product{background: #f6f6f6;}
/* banner第一个轮播 */
.banner{height: 600px; width: 100%;}
.swiper-t{width: 100%;height: 100%; margin: 0 auto;}
.swiper-t .swiper-container {width: 100%;height: 100%; margin: 0 auto;}
.swiper-slide {position: relative;text-align: center;font-size: 18px;background: transparent;display: block;}
.swiper-slide .text{position: absolute;left: 50%;top: 50%;width: 1600px; margin: -102px 0 0 -800px;}
.swiper-slide h3{display: block;text-align: left; font-size: 44px; line-height: 60px; color: #212121;}
.swiper-slide h4{display: block;text-align: left; font-size: 22px; line-height: 55px; color: #212121;}
.swiper-slide a{display: block; background: #fff; font-size: 18px; color: #212121; width: 190px;height: 50px; line-height: 50px; margin-top: 40px;}
.banner .swiper-container-horizontal>.swiper-pagination-bullets{bottom: 15px;}
.banner .swiper-pagination-bullet{background: #fff; opacity: .4; width: 42px;height: 6px;border-radius: 3px;}
.banner .swiper-pagination-bullet.swiper-pagination-bullet-active{background: #fff; opacity: .8;}

/* 页面容器 */
.page_box{width: 1280px; margin: 0 auto; position: relative; z-index: 2; padding: 0 20px;}
.page_box .iconlist_box{position: relative;width: 100%; height: 220px; margin-top: -110px; padding: 62px 76px; border-radius: 18px; background: #fff; box-shadow: 0px 0px 10px rgba(0, 0, 0, .3); overflow: hidden; margin-bottom: 80px;font-size: 0;display: flex;/*justify-content: center;*/}
.page_box .iconlist_box::after{content: '';position: absolute;top: 0;right: 0px;width: 0;height: 0;border-top: 100px solid #FCD14C;border-left: 100px solid transparent; }
.page_box .iconlist_box::before{content: '';position: absolute;left: 0;bottom: 0px;width: 0;height: 0;border-bottom: 100px solid #FCD14C;border-right: 100px solid transparent; }
.page_box .iconlist_box .iconlist{width: 100%; height: 100%;}
.page_box .iconlist_box .iconlist img{width: 96px; height: 96px; border-radius: 13px; cursor: pointer;}
.page_box .iconlist_box .iconlist img:not(:last-child){margin-right: 28px;}
.page_box .iconlist_box a{position: absolute;right: 32px; bottom: 18px;font-size: 18px; line-height: 18px; text-decoration: underline; color: #212121; cursor: pointer;}

.productList_box{width: 100%;}
.productList_box::after{content: '';display: block; width: 100%; height: 1px;clear: both;}
.productList_box .aProduct{width: 380px; height: 378px; border-radius: 10px; background: #fff; box-shadow: 0px 0px 10px rgba(0, 0, 0, .3); margin-bottom: 50px; float: left;}
.productList_box .aProduct:not(:nth-child(3n)){margin-right: 50px;}
/*  */
.productList_box .aProduct .head{height: 248px; width: 100%;position: relative;}
.productList_box .aProduct .head .img_box{overflow: hidden;width: 100%; height: 100%; border-top-left-radius: 10px; border-top-right-radius: 10px; overflow: hidden;}
.productList_box .aProduct .head .img{width: 100%; height: 100%; transition:transform 1s;}
.productList_box .aProduct .head:hover .img{ transform: scale(1.1,1.1);}
.productList_box .aProduct .head .download_box{position: absolute; left: 0; top: 0; width: 100%; height: 100%; display: flex; justify-content: center;align-items: center; background: rgba(0, 0, 0, .5);opacity: 0; border-top-left-radius: 10px; border-top-right-radius: 10px;transition: all 500ms ease-in-out;}
.productList_box .aProduct .head:hover .download_box{opacity: 1;}
.productList_box .aProduct .head .download_box .aDownload{width: 160px; height: 160px;cursor: pointer; border-radius: 50%;}
.productList_box .aProduct .head .download_box .aDownload i{height: 105px; width: 105px; display: block;  margin: 0 auto; border-radius: 50%; position: relative;transition: all 500ms ease-in-out;}
.productList_box .aProduct .head .download_box .aDownload.ios i{background: url(../images/product/ios.png) center no-repeat;}
.productList_box .aProduct .head .download_box .aDownload.android i{background: url(../images/product/android.png) center no-repeat;}
.productList_box .aProduct .head .download_box .aDownload:hover i{background-color: rgba(255, 255, 255, .2);}
.productList_box .aProduct .head .download_box .aDownload i .erweima{width: 230px;height: 230px; padding: 26px; position: absolute; left: -65px;top:-250px; background: #fff; border-radius: 8px; box-shadow: 0px 0px 10px rgba(0, 0, 0, .3); display: none; transition: all 500ms ease-in-out;}
.productList_box .aProduct .head .download_box .aDownload i .erweima img{display: block;width: 100%; height: 100%;}
.productList_box .aProduct .head .download_box .aDownload i .erweima::after{content: '';position: absolute;bottom: -10px;left: 50%; margin-left: -15px; width: 0;height: 0;border-right: 20px solid transparent;border-left: 20px solid transparent;border-top: 20px solid #fff;}
.productList_box .aProduct .head .download_box .aDownload p{line-height: 55px; font-size: 22px; color: #fff; text-align: center;}
.productList_box .aProduct .head .download_box .aDownload:hover i .erweima{display: block;}
/*  */
.productList_box .aProduct .content{height: 130px;width: 100%; padding: 32px 20px 20px 32px; position: relative;}
.productList_box .aProduct .content .icon_box{width: 96px; height: 96px; float: left; margin-top: -68px; border-radius: 12px;overflow: hidden;}
.productList_box .aProduct .content .icon_box img{display: block; width: 100%; height: 100%;}
.productList_box .aProduct .content .title{font-size: 26px;width: 218px;float: right;height: 28px;line-height: 28px; overflow: hidden; white-space:nowrap;text-overflow:ellipsis;}
.productList_box .aProduct .content .clear{clear: both; width: 100%; height: 20px;}
.productList_box .aProduct .content .tag_list{width: 100%;height: 32px; font-size: 0; white-space:nowrap; overflow: hidden;}
.productList_box .aProduct .content .tag_list span{display: inline-block; font-size: 15px; width: 104px; height: 32px; line-height: 32px; text-align: center; background: #efefef;}
.productList_box .aProduct .content .tag_list span:not(:last-child){margin-right: 10px;}
/*  */
.moreProduct{height: 20px; margin-bottom: 80px; text-align: center;}
.moreProduct a{font-size: 18px;text-decoration: underline; color: #212121; line-height: 18px; cursor: pointer;}